Subject: procps-0.97 uploaded to sunsite+tsx-11
From: [email-masked] (Chuck L. Blake)
Date: Mon, 17 Oct 1994 15:49:57 GMT
Newsgroups: comp.os.linux.announce

I have just uploaded a bug-fixing, feature adding version of the procps suite
for Linux to sunsite.unc.edu and tsx-11.mit.edu.  The final resting places
should be sunsite.unc.edu:/pub/Linux/system/Misc/ps/procps-0.97.tgz and
tsx-11.mit.edu:/pub/linux/BETA/procps/procps-0.97.tgz. All bug reports and
suggestions go to me:
        [email-masked]

Major new features of this release include:
    ps:
        "forest" feature
        environment feature 
    free:
        added "buffer adjusting" feature
        added megabyte display unit
        added continuous polling
    Makefile:
        separated binary/manpage installation
        moved up to 'install' for copying files
    fuser,killall,pstree:
        updated by Werner

Thanks to all the people who have helped write programs and documentation for
this suite of /proc programs.  I still have a few things I want to do with top
before I go 1.0 on the suite.  `ps' is starting to look really complete now
though.  See the README and man-pages for more info.  Oh, and here is the new
LSM entry:

Begin3
Title: procps
Version: 0.97
Entered-date: 16OCT94
Description: Procps is a suite of utilites which get their information
	from the /proc filesystem.
Keywords: procps /proc ps uptime w free pstree killall fuser top tload vmstat
	psupdate
Author: [email-masked] (Michael K. Johnson)
Maintained-by: [email-masked] (Charles Blake)
Primary-site: tsx-11.mit.edu /pub/linux/BETA/procps
	131kB procps-0.97.tar.gz
Alternate-site: sunsite.unc.edu /pub/Linux/system/Misc/ps
	131kB procps-0.97.tar.gz
Platform: Linux
Copying-policy: GNU Public License
End

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.